{% extends "app/base.html" %}

{% block content %} 

{% load crispy_forms_tags %}         

{% include 'app/messages.html' %}

<!--Register--> 
<h1>Register</h1>
<form method="POST">
	{% csrf_token %}
	{{ register_form|crispy }}                    
	<button type="submit">Register</button>
</form>

{% endblock %}